methods: [post]

fields:

  rules{percent_of_inputs}:
    required:
      msg:              Please enter a number here
    sfNumberValidator:
      min:              1
      min_error:        The value must be more than 0
      max:              100
      max_error:        The value must be less than 100
